<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="lingtao.net.dao.LoginLogMapper">

	<select id="getLoginLogList" parameterType="LoginLog" resultType="LoginLog">
		select * from tbl_login_log
		<where>
			<if test="remark != null and remark != ''">
  				and remark like '%${remark}%'
  			</if>
  			<if test="status != null and status != ''">
  				and status = #{status}
  			</if>
		</where>
		order by loginTime desc
	</select>
</mapper>